code::blocks

为当前最终发行版之前的所有版本提供支持
回复
linux_windows
帖子: 3
注册时间: 2010-11-10 0:30
送出感谢: 0
接收感谢: 0

code::blocks

#1

帖子 linux_windows » 2010-11-18 16:09

进入code::block后编译运行过不去,出现提示 uses an invalid compiler toolchain path within the compiler option is not setup correctly请问各位同学如何解决
moderaterain
帖子: 97
注册时间: 2008-12-31 23:16
送出感谢: 0
接收感谢: 0

Re: code::blocks

#2

帖子 moderaterain » 2010-11-18 17:07

看一下complier的选项对不对
回复

回到 “老旧版本支持”